Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0488

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-1999-0488
Last Modified 09 Sep 2008 08:34:38
Published 21 Apr 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0488

Summary

Internet Explorer 4.0 and 5.0 allows a remote attacker to execute security scripts in a different security context using malicious URLs, a variant of the "cross frame" vulnerability.

Vulnerable Systems

Application

  • Microsoft Ie 4.0

  • Microsoft Ie 4.0.1

  • Microsoft Ie 5.0


References

MS - MS99-012


Last Updated: 27 May 2016 10:35:00